cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
571
Views
5
Helpful
2
Replies

IM&P and CUCM mismatch installation issue

Matt_W
Beginner
Beginner

I have CUCM version 12.5 up and running and then went back to install IM&P.  The issue is I only have 12.0 bootable media for IM&P.  So after going through the setup process, I get the error "Configuration validation with cucm (IP address) failed.  Configured version 12.0.1.10000-12 does not match the version at (ip address)."

 

I can't seem to find a way to upgrade the IM&P bootable media before/during installation.

 

Any ideas?

1 Accepted Solution

Accepted Solutions

Anthony Holloway
Cisco Employee
Cisco Employee
All IM&P ISOs are bootable. Just download the 12.5 version you need from here:

https://software.cisco.com/download/home/286322282/type/282074312/release/12.5(1)SU1

View solution in original post

2 Replies 2

Anthony Holloway
Cisco Employee
Cisco Employee
All IM&P ISOs are bootable. Just download the 12.5 version you need from here:

https://software.cisco.com/download/home/286322282/type/282074312/release/12.5(1)SU1

Thank you! it said non-bootable in the description, but I was able to use it anyway.  The fist time I booted with it it gave me en error but I just shut down the VM and rebooted with the same iso and it worked the second time.

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community:

Recognize Your Peers